package com.tutego.insel.ui.table;

import javax.swing.*;
import javax.swing.table.*;

public class QuadratTable
{
  public static void main( String[] args )
  {
    TableModel model = new QuadratTableModelSimple();

    JTable table = new JTable();
    table.setModel( model );

    JFrame frame = new JFrame();
    frame.getContentPane().add( new JScrollPane(table) );
    frame.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
    frame.pack();
    frame.setVisible( true );
  }
}
